Apple confirma que la crisis de los procesadores afecta a iPhones, iPads y Macs

Las vulnerabilidades Meltdown y Spectre ya son consideradas como unas de las más graves de los últimos años

Apple habla sobre Meltdown y Spectre. /

El año 2018 ha arrancado con una de las crisis informáticas más graves de los últimos tiempos. Todo ello después de que el medio especializado en ciberseguridad The Register informara sobre una vulnerabilidad, posteriormente conocida como Meltdown, que afecta a microprocesadores de la compañía Intel. Una vulnerabilidad que permite a los piratas informáticos acceder al núcleo del sistema operativo del ordenador (conocido como kernel) a través de un software maligno para hacerse con contraseñas, claves de cifrado y todo tipo de información sobre usuario.

Posteriormente, las compañías detectaron una segunda vulnerabilidad que afecta virtualmente a todos los microprocesadores del mercado, incluyendo chips de ARM y AMD, conocido como Spectre. Una vulnerabilidad mucho más difícil de ejecutar por los piratas informáticos y de mitigar por las propias compañías que aprovecha la ejecución especulativa para obtener acceso a la memoria utilizada por otras aplicaciones.

Durante los últimos días, las principales empresas tecnológicas han reaccionado al impacto de Meltdown y Spectre. Mientras tanto, compañías como Google, Microsoft o las responsables de distribuciones de Linux han anunciado medidas para hacer frente a la crisis de los procesadores. Varios días después de darse a conocer la crisis, Apple reconoce, a través de su blog, que todos los sistemas con sistema operativo MacOS y dispositivos con iOS se han visto afectados por estas vulnerabilidades.

Apple confirma que Meltdown ya ha sido resuelto

La compañía ha dado a conocer que la mayoría de sus dispositivos, entre los que se encuentran los iPhones, los iPads y los ordenadores con sistema operativo MacOS están afectados tanto por Meltdown como por Spectre. Sin embargo, en el caso de Meltdown, la compañía ha confirmado que pudieron solventar el problema el pasado mes de diciembre con parches de seguridad para iOS, macOS y tvOS. En esta ocasión, los Apple Watch no se vieron afectados por estas vulnerabilidades.

El parche de seguridad de Spectre llegará en los próximos días

En el caso de Spectre, Apple ha revelado que se trata de una vulnerabilidad extremadamente difícil de aprovechar. A pesar de ello, la compañía hará público un parche de seguridad para Safari en iOS y macOS los próximos días que mitigará el problema y que, además, no tendrá impacto alguno en el desempeño general de la aplicación. A pesar de encontrar soluciones para ambas vulnerabilidades, la empresa ha explicado que seguirá haciendo pruebas y lanzando actualizaciones de software para que sus sistemas operativos sean completamente seguros.

La compañía asegura que ningún usuario de Apple ha sido afectado por esta vulnerabilidad. A pesar de ello, la empresa ha recomendado a los usuarios de estos dispositivos que tan solo descarguen software de fuentes confiables como la App Store para evitar que los piratas informáticos instalen software malicioso en sus terminales para poder aprovecharse de cualquier tipo de vulnerabilidad.

Cargando
Cadena SER

¿Quieres recibir notificaciones con las noticias más importantes?